# Query Query for the latest authentication state. Endpoint: GET /{authenticationId} Version: 2026-12-01 Security: BasicAuth ## Header parameters: - `WP-Api-Version` (string, required) The API version. Enum: "2026-12-01" ## Path parameters: - `authenticationId` (string, required) Unique identifier for a single 3ds authentication. Generated by us. ## Response 200 fields (application/json): - `outcome` (string) ## Response 400 fields (application/json): - `path` (string) The request URI path. - `status` (integer) The HTTP status returned from server. - `message` (string, required) The error description message. - `errorName` (string, required) The unique error name. - `headerName` (string) The name of the header containing invalid value. - `allowedMethods` (array) List of HTTP methods that are allowed. - `validationErrors` (array) Object containing details of validation errors occurred. - `validationErrors.errorName` (string, required) Unique name of the validation error. - `validationErrors.jsonPath` (string, required) Location of the field in request body for which the error occurred. - `validationErrors.message` (string, required) Error description message. - `_links` (object) ## Response 502 fields (application/json): - `path` (string) The request URI path. - `status` (integer) The HTTP status returned from server. - `message` (string, required) The error description message. - `errorName` (string, required) The unique error name. - `_links` (object) ## Response 503 fields (application/json): - `path` (string) The request URI path. - `status` (integer) The HTTP status returned from server. - `message` (string, required) The error description message. - `errorName` (string, required) The unique error name. - `_links` (object)